» Ubuntu » Packages

Error

two or more packages specified (kcolorchooser oneiric)